<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCE_513636_20260605.xml</Identification>
    <Date_Mise_Jour>2026-06-09</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CE</Code_Juridiction>
    <Nom_Juridiction>Section du Contentieux</Nom_Juridiction>
    <Numero_Dossier>513636</Numero_Dossier>
    <Date_Lecture>2026-06-05</Date_Lecture>
    <Avocat_Requerant>SCP MELKA-PRIGENT-DRUSCH</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>Excès de pouvoir</Type_Recours>
    <Code_Publication>Z</Code_Publication>
    <Solution>R.822-5 Rejet PAPC pourvoi non fondé</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
<br/>
L’association Stade Laurentin Club Var Mer a demandé au juge des référés du tribunal administratif de Nice d’ordonner, sur le fondement de l’article L. 521-1 du code de justice administrative, la suspension de l’exécution des articles 2, 3 et 4 de l’arrêté du 15 septembre 2025 par lequel le maire de Saint-Laurent-du-Var a maintenu fermé au public et au personnel l’établissement Club Var Mer et a interdit l'accès à l’ensemble du site. Par une ordonnance n° 2600147 du 13 janvier 2026, le juge des référés du tribunal administratif a rejeté sa demande.<br/>
<br/>
Par un pourvoi sommaire et un mémoire complémentaire, enregistrés les 13 et 28 mars 2026 au secrétariat du contentieux du Conseil d’Etat, l’association Stade Laurentin Club Var Mer demande au Conseil d’Etat :<br/>
<br/>
1°) d’annuler cette ordonnance ;<br/>
 <br/>
2°) statuant en référé, de faire droit à sa demande ;<br/>
<br/>
3°) de mettre à la charge de la commune de Saint-Laurent-du-Var la somme de 3 000 euros au titre de l'article L. 761-1 du code de justice administrative.<br/>
<br/>
En application des dispositions de l’article R. 822-5-1 du code de justice administrative, l’avocat de la requérante été informé que la décision du Conseil d’Etat était susceptible d’être prise en application de l’article R. 822-5 du même code. <br/>
<br/>
L’association Stade Laurentin Club Var Mer a présenté des observations en réponse à cette information, enregistrées le 5 mai 2026.<br/>
<br/>
Vu les autres pièces du dossier ;<br/>
<br/>
Vu : <br/>
- la loi n°91-647 du 10 juillet 1991 relative à l’aide juridique ; <br/>
- le code de justice administrative ;<br/>
Considérant ce qui suit : <br/>
<br/>
1. Aux termes de l’article L. 822-1 du code de justice administrative : « Le pourvoi en cassation devant le Conseil d’Etat fait l’objet d’une procédure préalable d’admission. L’admission est refusée par décision juridictionnelle si le pourvoi est irrecevable ou n’est fondé sur aucun moyen sérieux ». Aux termes de l’article R. 822-5 du même code : « (…) Lorsqu'ils sont dirigés contre une décision rendue en premier et dernier ressort, le président de la chambre peut décider par ordonnance de ne pas admettre : (…) 3° Les pourvois manifestement dépourvus de fondement dirigés contre les ordonnances prises en application du livre V (…) ». <br/>
 <br/>
2. Pour demander l’annulation de l’ordonnance du juge des référés du tribunal administratif de Nice qu’elle attaque, l’association Stade Laurentin Club Var Mer soutient qu’elle est entachée d’insuffisance de motivation en ce qu’elle se borne à juger qu’il ne résulte pas de l’instruction que l’urgence soit établie sans faire apparaître les motifs de sa décision.<br/>
<br/>
3. Il est manifeste que ce moyen n’est pas de nature à permettre l’admission du pourvoi. <br/>
<br/>
<br/>
O R D O N N E :<br/>
<br/>
<br/>
Article 1er : Le pourvoi de l’association Stade Laurentin Club Var Mer n’est pas admis.<br/>
<br/>
Article 2 : La présente décision sera notifiée à l’association Stade Laurentin Club Var Mer.<br/>
Copie en sera adressée à la commune de Saint-Laurent-du-Var.<br/>
<br/>
<br/>
Fait à Paris, le 5 juin 2026 <br/>
<br/>
<br/>
Signé : Jean-Philippe Mochon<br/>
<br/>
<br/>
<br/>
La République mande et ordonne au ministre de la ville et du logement en ce qui le concerne ou à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l’exécution de la présente décision.<br/>
<br/>
<br/>
Pour expédition conforme,<br/>
Pour le secrétaire du contentieux, par délégation :<br/>
<br/>
<br/>
Bernard Longieras <br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
